--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns OS type information of the first OS class record, or Nth record as specified by <tt>index</tt>
full_name: Nmap::Parser::Host::OS#ostype
is_singleton: false
name: ostype
params: (index = 0)
visibility: public
